<div class="content" padding>
  <ion-list>

    <ion-item>
      <ion-label floating>Username</ion-label>
      <ion-input type="text" [(ngModel)]="username"></ion-input>
    </ion-item>

    <ion-item>
      <ion-label floating>Password</ion-label>
      <ion-input type="password" [(ngModel)]="password"></ion-input>
    </ion-item>
    <div padding>
        <button block ion-button (click)="login()">Sign In</button>
    </div>
  </ion-list>

  
</div>